

.touch .popup_menu_holder_outer{display: none;}
.touch .popup_menu_opened .popup_menu_holder_outer{display: block;}

.cover_boxes ul li .box .box_content { top: 0;}
.cover_boxes ul li .box .qbutton { margin-top: 18px;}

.drop_down .second .inner .widget a{padding: 0px !important;}

.carousel-inner .item.dark .slider_content .text .qbutton,
.carousel-inner .item.light .slider_content .text .qbutton {background-color: #000; border-color: #000;}

.header_top_bottom_holder nav.main_menu>ul>li>a {
padding: 0 20px;}

.testimonial_text_holder p {font-weight: 400;}

.image_hover .images_holder {vertical-align: middle;}
.image_hover {text-align: left;}

.footer_top h5 {margin: 0;}
.footer_top .widget.widget_nav_menu li {line-height: 14px;}
.footer_top {padding: 104px 0 60px;}
.footer_bottom_holder i.fa.fa-stack-1x {font-size: 18px !important;}
.footer_bottom {padding-top: 32px; padding-bottom: 32px;}
.footer_top {border-top: 9px solid #9b825e;}

.q_font_awsome_icon_stack:hover .fa-circle {color: #314D5E !important;}

.iconsection span.qode_icon_shortcode {position: relative; top: 52px;}
.iconsection i.fa.fa-stack-1x {font-size: 33px !important;}

.contact_section .separator, .contact_section .separator.small.right, .contact_section .separator.small.left {
margin-top: 16px; margin-bottom: 26px;}

.projects_holder article .portfolio_description .separator.small {margin-top: 15px;}
.projects_holder article .portfolio_description .project_category, .projects_holder.hover_text article .project_category {display: none;}

.blog_holder article.format-quote .post_text .quote_author {font-size: 18px; line-height: 33px; color: #9b825e; margin-top: 4px;}
.blog_holder article.format-quote .post_text .post_title p, .blog_holder article.format-link .post_text .post_title p {font-size: 18px; line-height: 33px;}
.blog_holder.masonry article.format-standard .post_text .post_text_inner, .blog_holder.masonry_full_width article.format-standard 

.post_text .post_text_inner, .blog_holder.masonry article.format-gallery .post_text .post_text_inner, .blog_holder.masonry_full_width article.format-gallery .post_text .post_text_inner, .blog_holder.masonry article.format-audio .post_text .post_text_inner, 

.blog_holder.masonry_full_width article.format-audio .post_text .post_text_inner, .blog_holder.masonry article.format-video .post_text .post_text_inner, .blog_holder.masonry_full_width article.format-video .post_text .post_text_inner {padding-left: 0px;}

header.sticky .header_bottom {box-shadow: none;}

.carousel-inner .slide_subtitle.with_background_color span {margin-bottom: 31px;}

.page .content_inner ul { list-style-position: inside; padding-left: 14px; }
.page .content_inner ol {list-style-position: inside; padding-left: 14px; }

h2, h3, h4, h5, h6{margin-top:20px; margin-bottom:10px;}

.calltoaction h2 {font-size: 25px; font-weight: 700; letter-spacing: 1px;}
.slogan p{font-size: 17px; line-height: 26px; font-weight: 600; letter-spacing: 1px; text-transform: uppercase; color: #0a0a0a;}
.small h2, .small h3{font-size: 15px; line-height: 23px; font-weight: 700; letter-spacing: 1px; text-transform: uppercase; color: #0a0a0a; margin-top:20px; margin-bottom:10px;}
.light h3 {font-size: 16px; line-height: 25px; font-weight: 500; letter-spacing: 1px; text-transform: none; color: #0a0a0a; margin-top:20px; margin-bottom:10px;}
.tiny h3{font-size: 13px; line-height: 18px; font-weight: 600; letter-spacing: 1px; text-transform: uppercase; color: #0a0a0a;}
.impacttxt p{font-size: 18px; line-height: 32px; font-weight: 500; letter-spacing: 1px; color: #191919;}

.txtbullet ul li{list-style-position: inside; padding: 0px 20px 10px 140px; text-indent: -1.5em;}
.txtbullet ol li{list-style-position: inside; padding: 0px 20px 10px 128px; text-indent: -1.1em;}



.note p{font-size: 13px;padding-left: 60px;}
.txtindent h5{padding-left: 60px;}

@media screen and (max-width: 480px){
.txtindent p, .txtindent h5{padding-left: 0px;}
.note p{padding-left: 0px;}
}

.wpforms-field-label{font-size: 14px !important; font-weight: 600 !important; color: #191919 !important;}
.wpforms-form button:hover[type=”submit”] {background-color: #9deded !important;}

.title_subtitle_holder_inner h1 {
font-family: Times New Roman;
text-transform: capitalize;
font-size: 72px !important;
padding-bottom: 25px;
}

.title_subtitle_holder_inner .subtitle {
font-size: 32px;
line-height: 42px;
font-family: Times New Roman;
}

.title_subtitle_holder {
padding-top: 50px !important;
}

@media screen and (max-width: 680px) {
.txtbullet ul li{ list-style-position: inside; padding: 0px 20px 10px 40px;text-indent: -1.5em;}
.txtbullet ol li{list-style-position: inside; padding: 0px 20px 10px 40px;text-indent: -1.1em;}

.title_subtitle_holder_inner h1 {
font-family: Times New Roman;
text-transform: capitalize;
font-size: 24px !important;
padding-bottom: 34px;
}

.title_subtitle_holder_inner .subtitle {
font-size: 14px !important;
line-height: 18px !important;
font-family: Times New Roman;
}

.title_subtitle_holder_inner .subtitle br {
display:none;
}

}